trouble updating CentOS5 using yum

trouble updating CentOS5 using yum

I’m using DirectAdmin on a server with CentOS 5.7
Today while I was trying to update the CentOS to latest 5.8 using `yum update` I got below errors, Are these related to DirectAdmin?

Code:

30:bind-chroot-9.3.6-16.P1.el5.x86_64 from installed has depsolving problems
  --> Missing Dependency: bind = 30:9.3.6-16.P1.el5 is needed by package 30:bind-chroot-9.3.6-16.P1.el5.x86_64 (installed)
Error: Missing Dependency: bind = 30:9.3.6-16.P1.el5 is needed by package 30:bind-chroot-9.3.6-16.P1.el5.x86_64 (installed)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest
The program package-cleanup is found in the yum-utils package.


Comments are closed.